/* LBV */
* {
  font-size: 100.1%;
 font-family:"Open Sans",sans-serif;
    margin: 0; padding: 0;
}
body {
  font-size: 14px;
  text-align: left;
  color: #333;
   background-color: #fff;

	.cookiebar { 
	z-index: 99999!important;
	}

	#cookiebar { 
	z-index: 99999!important;
	}	


}
a img {
  border: 0;
}
.clear {
  font-size: 1px; height: 1px;
  overflow: hidden;
  clear: both;
}
sub, sup {
  font-size: 0.6em;
}
label, .toggler {
  cursor: pointer;
}
td, th {
  vertical-align: top;
}

img.mime_icon {
  vertical-align:middle;
}
.invisible {
  width: 0px; height: 0px; overflow: hidden;
  position: absolute; left: -1000px; top: -1000px;
  display: inline;
}

.onlyprint {
	display:  none;
}

/*
  Definition der Inhaltsboxen, vor allem
  - Größe und Position
  - Hintergrundbilder/-farbe
  - Abstände zum Text
  - Abstände zu anderen Boxen
*/
#wrapper {

   width:100%;
   margin-left: auto;
    margin-right: auto;
    	}
#header {
/* max-width: 1200px; */
margin-left: auto;
    margin-right: auto;
    background-color: rgba(255,255,255,0.95);
    width: 100%;
    border-bottom: 5px solid #A2BB0A;
    z-index: 1000;
    	    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    	    height: 90px;


}

#left .inside {
	background-color: rgba(255,255,255,0.95);
	    box-shadow: 0 0 20px rgba(0, 0, 0, 0.50);
	margin-right: 40px;
	padding-top: 20px;
}

#header .inside {
margin: 0 auto;
position: relative;
/* max-width: 1240px; */
}



#footer #dmws {
	position: absolute; right: 0px; 
	margin: 5px auto;
	max-width: 1400px;
}


#main .inside {
		padding: 12px 20px 20px 20px;
}

#main {
	background-color: rgba(255,255,255,0.95);
	    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);

}


#container {
/* 	padding-right: 20px; */
	padding-bottom: 100px;
	padding-top: 150px;
	margin: 0 auto;
    max-width: 900px;
    }
    
    
   

#footer {
    margin: 20px 0px;
    margin-bottom: 0px;
    background-color: rgba(255,255,255,0.95);
    border-top: 5px solid #A2BB0A;  
    position: fixed;
    bottom: 0; 
    width: 100%;
/*     height: 57px; */
    z-index: 3000;
     
   	}
   	
   	#footer .inside,
   	#partner .inside {
	   	max-width: 1175px;
	   	margin: 0 auto;
   	}
   	
   #partner {
    margin: 20px 0px;
    margin-bottom: 0px;
    position: fixed;
    bottom: 58px; 
    width: 100%;
     
   	}


#partner .inside {
/*
	padding: 20px;
	background-color: rgba(255,255,255,0.95);
	    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
	    border-top: 3px solid #A2BB0A;
*/
	
}

#partner_logos {
	width: 240px;
	background-color: rgba(255,255,255,0.95);
	    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
	    border-top: 3px solid #A2BB0A;
}
   	
#header #tel {
	/*
position: absolute;
	right: 0;
	top: 20px;
*/
    max-width: 1060px;
    padding: 20px;
    margin: -155px auto 0;
	
} 	

#header #tel p:before { content: '\2706'; }

#header #tel p {
	font-size: 18px;
	color: #fff;
	text-align: right;
	
} 

#header #mobile {
	display: none;
}

#header .mod_navigation {
    /*
padding: 0;
    text-align: left;
    right: 0;
    top: 0px;
/*     background-color: #A2BB0A; */
    /*
width: 100%;
    position: absolute;
    top: 0px;
    left: 200px;
    max-width: 1060px;
*/
margin: -102px auto 0;
/*     margin-left: 200px; */
    max-width: 1175px;
    padding: 0 20px 0 0;
    
}





#header .mod_navigation ul {
	margin-bottom: 0;
}

#header .mod_navigation .level_1 {
	text-align: right;

}
#header .mod_navigation li {
   display: inline-block;
   	list-style: none;
	margin: 0px -1px 0px -1px;
/* 	padding: 2px 0 2px 0; */
/* 	background: #a2bb0a; */
 }


#header .mod_navigation a {
/*     color: #510b0a; */
	color:#4c1f5b;
    display: block;
    font-size: 18px;
    font-weight: 400;
    font-family: 'Varela Round', sans-serif;
/*     	font-variant: small-caps; */
/*     	text-shadow: 3px 3px 5px #999;	 */
/*
	font-variant: small-caps;


*/
    padding: 20px 20px 30px 20px;
    text-decoration: none;
}



#header .mod_navigation span {
	color: #fff;
	display: block;
    font-size: 18px;
/*     font-weight: 300; */
	font-family: 'Varela Round', sans-serif;
    padding: 0px;
    text-decoration: none;

}



#header .mod_navigation li.active {
	background-color: rgba(76,31,91,0.95);
	border-bottom: 3px solid #A2BB0A;
}

/*
#header .mod_navigation .level_1 a.submenu.trail {
	color: #fff;
}
*/



#header .mod_navigation li:hover {
	background-color: rgba(76,31,91,0.95);
	border-bottom: 3px solid #A2BB0A;
	
}

#header .mod_navigation li.trail {
		background-color: rgba(76,31,91,0.95);
	border-bottom: 3px solid #A2BB0A;
}

#header .mod_navigation a.sibling:hover, #header .mod_navigation span, #header .mod_navigation a.trail, #header .mod_navigation .submenu:hover,    #header .mod_navigation a:hover
 {
   color: #fff;
   padding: 55px 20px 30px 20px;
   
}


/* Subnav */

#main .mod_navigation {
margin-bottom: 30px;
	}

#main .mod_navigation .level_1 {
	text-align: right;

}
#main .mod_navigation li {
   display: inline-block;
   	list-style: none;
	margin: 0px;
/* 	padding: 2px 0 2px 0; */
/* 	background: #a2bb0a; */
border-bottom: 2px solid #A2BB0A;
margin: 0 -2px;

 }

#main .mod_navigation li.first {
	border-bottom: 2px solid #A2BB0A;
	border-left: 2px solid #A2BB0A;
}

#main .mod_navigation a {
/*     color: #510b0a; */
	color:#4c1f5b;
    display: block;
    font-size: 18px;
    font-weight: 400;
    font-family: 'Varela Round', sans-serif;
/*     	font-variant: small-caps; */
/*     	text-shadow: 3px 3px 5px #999;	 */
/*
	font-variant: small-caps;


*/
    padding: 10px;
    text-decoration: none;
}

#main .mod_navigation ul {
	margin-bottom: 0;
}

#main .mod_navigation span {
	color: #fff;
	display: block;
    font-size: 18px;
/*     font-weight: 300; */
	font-family: 'Varela Round', sans-serif;
    padding: 0px;
    text-decoration: none;

}



#main .mod_navigation li.active {
	background-color: #4c1f5b;
}

/*
#header .mod_navigation .level_1 a.submenu.trail {
	color: #fff;
}
*/



#main .mod_navigation li:hover {
	background-color: #4c1f5b;
}




#main .mod_navigation a:hover, #main .mod_navigation span, #main .mod_navigation a.trail, #main .mod_navigation .submenu:hover {
   color: #fff;
    padding: 10px;
   
}












#header .mod_navigation .level_2 li {
	display: block;
	padding: 0;
}



#header .mod_navigation .level_2 li {
	margin:0;
	border-left: 0;
	border-right: 0;
}

#header .mod_navigation .level_2 li a {
	letter-spacing: 0px;
/* 	font-family: "cronos-pro",sans-serif; */
    letter-spacing: normal;
    font-variant: normal;
    text-shadow: none;
}
#header .mod_navigation .level_1 ul {
    left: -999em;
    margin-bottom: 0;
    margin-left: 0;
    position: absolute;
    width: 220px;
    text-align: left;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.51)
}
#header .mod_navigation ul.level_2 {
    margin: 2px 0 0 0px;
   	background: #fff;
   	    }

/*
#header .mod_navigation ul.level_3 {
    border-color: #76490e;
    border-style: solid;
    border-width: 0 1px 1px;
    margin: -34px 0 0 180px;
}
*/
#header .mod_navigation .level_2 li {
    background: none repeat scroll 0 0 transparent;
    float: none;
}
#header .mod_navigation .level_2 a {
    color: #491953;
    font-size: 16px;
    text-transform: none;
    letter-spacing: 0px;
    font-family: 'Varela Round', sans-serif;
	font-weight: 300;
    padding: 10px 15px 10px 15px;
    text-shadow: none;
}



#header .mod_navigation .level_2 a:hover {
    background-color: #A2BB0A;
    display: block;
    font-variant: normal;
    color: #fff;
    text-shadow: none;
}

 #header .mod_navigation .level_2 span,
 #header .mod_navigation .level_2 span.active {
	color: #fff;
    font-size: 16px;
    text-transform: none;
    letter-spacing: 0px;
    font-family: 'Varela Round', sans-serif;
	font-weight: 300;
    padding: 10px 15px 10px 15px;
    text-shadow: none;
    font-variant: normal;


 }
#header .mod_navigation li:hover .level_2, #header .mod_navigation .level_2 li:hover .level_3, #header .mod_navigation .level_3 li:hover .level_4 {
    left: auto;
}


#header .mod_navigation li:hover>a {
	color: #fff;
	}





/* Logo im Header */
#header #logo {
   /* position: absolute; top: -110px; left: 0px; */
/*    background: #fff; */
   padding: 0px 0 0 0;
   max-width: 1175px;
   margin: 0 auto;
} 


#header #logo a img {
	
padding: 15px 20px 20px 20px;
	/*background-color: rgba(255,255,255,0.95);
	    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
	    border-bottom: 3px solid #A2BB0A;
*/
	
}

#right a {
	text-decoration: none;
	color: #0092B7;
}

/* Side Navigation*/

#left .mod_navigation {
margin-bottom: 20px;
margin-left: 20px;
margin-right: 20px;
}



#left .mod_navigation li {
line-height: 24px;
}

#left .mod_navigation li.submenu.active,
#left .mod_navigation li.trail,
#left .mod_navigation li.active {
	display: block;
  text-align: left;

}


#left .mod_navigation li a,
#left .mod_navigation span {
	text-decoration:none;
	display:block;
/*  	color:#333333; */
 	font-size: 20px;
 	text-decoration: none;
	padding: 3px 10px;
	color: rgba(68, 21, 84, 0.95);
	font-weight: 300;
}

	
#left .mod_navigation ul ul {
	padding:0px;
	margin: 0px;
	border: none;
}

#left .mod_navigation li span.active.submenu,
#left .mod_navigation ul.level_1 li.submenu a.submenu,
#left .mod_navigation li span {
/* 	 	color: #333; */
/* 	font-size: 20px; */

}


#left .mod_navigation li li {
  display: block;
  margin-left: 10px;
}

 

#left .mod_navigation li li a,
#left .mod_navigation li li span,
#left .mod_navigation ul.level_1 li.active ul.level_2 li.submenu a.submenu,
#left .mod_navigation ul.level_1 li.submenu ul.level_2 li.submenu a.submenu
 {
   	display:block;
	margin-bottom: 0px;
	font-size:16px;
	padding: 3px 10px;
	color: rgba(68, 21, 84, 0.95);
}



#left .mod_navigation li li span.active.last {
   
	border-bottom: 0px solid #999;
}


#left .mod_navigation li a.last {
	border-bottom: 0px;
}

#left .mod_navigation li li span,
#left .mod_navigation li li span.active,


#left .mod_navigation li li .trail,
#left .mod_navigation ul.level_1 li.submenu ul.level_2 li.submenu a.submenu,
#left .mod_navigation ul.level_1 li.active span.active
 {
   color: #fff;
background-color: rgba(68, 21, 84, 0.95);
/* transition: all 0.2s ease-in-out 0s; */
/*
margin-left: -10px;
padding-left: 20px;
*/

}
#left .mod_navigation li a:hover,
#left .mod_navigation li li a:hover,
#left .mod_navigation ul.level_1 li.submenu.sibling a.submenu.sibling:hover {
	background-color: rgba(68, 21, 84, 0.5);
/* 	margin-left: -10px; */
/* padding-left: 20px; */
   color: #fff;
}

/*
#left .mod_navigation ul.level_1 li.submenu ul.level_2 li.submenu a.submenu {
	color: #76490e;
}

#left .mod_navigation ul.level_1 li.forward ul.level_2 li.active span.active,
#left .mod_navigation ul.level_1 li.submenu ul.level_2 li.active span.active {
		font-size:18px;
		text-transform: uppercase;
}
 #left .mod_navigation ul.level_1 li.submenu ul.level_2 li.submenu ul.level_3 li.active span.active {
	 font-size:16px;
		text-transform: none;
 }
#left nav.mod_navigation ul.level_1 li.forward ul.level_2 li.submenu a.submenu:hover {
   color: #76490e;
}


#left .mod_navigation ul.level_3 a,
#left .mod_navigation ul.level_3 span,
#left .mod_navigation ul.level_3 a:hover,
#left .mod_navigation ul.level_3 span:hover {
  padding: 0 0 0 15px;
  text-transform: none;
  font-size: 16px
  }
  
*/


/*
#left .mod_navigation {
	width:  300px;
	padding: 0px;
	margin: 0px 25px 0 0px;
}
#left .mod_navigation h2{
 height:  38px;
 color: #fff;
 font-size: 18px;
 padding-left: 50px;
 font-weight: normal;
 padding-top: 12px;

}

#right .mod_navigation ul {
	padding: 0 20px;
	list-style: none;
	margin-top: 10px;
}

#right .mod_navigation li.submenu.active,
#right .mod_navigation li.trail {
  display: block;
  
}

#right .mod_navigation li a,
#right .mod_navigation span {
	text-decoration:none;
	display:block;
	padding: 5px 0;
 	font-size: 1.4em;
 	height:  20px;
  	text-align:left;
  	color: #636d6c;
  		background: url(layout/nav_side_back.jpg) repeat-x left top;
}

#right .mod_navigation li span,
#right .mod_navigation li span.active,
#right .mod_navigation li a:hover {
   	font-size:1.4em;
   	height:  19px;
	color: #0092B7;
	border-bottom: 1px dotted #636d6c;

}


#right .mod_navigation li li {
  display: block;
  padding: 0px 5px 0 5px;
}


#right .mod_navigation li li a,
#right .mod_navigation li li span {
   	display:block;
	padding:1px 0 0 10px;
	margin-bottom: 2px;
	font-size:1.1em;
	color: #000;
	background: none;
	line-height:25px;
		}

#right .mod_navigation li li span,
#right .mod_navigation li li span.active,
#right .mod_navigation li li a:hover,
#right .mod_navigation li li .trail {
   	font-size:1.1em;
   	padding:1px 0 0 10px;
	color: #fff;
	background-color: #e2001a;
}

*/
	
/*SPALTEN*/

.sc5 {
	text-align: right;
}

/*Content Boxes*/

#right .mod_contentbox {
	width:  300px;
	padding: 0px;
	margin: 25px 25px 0 0px;
}

#right .mod_newslist {
	width:  300px;
	padding: 0px;
	margin: 0px;
}

#right #news.mod_box_items h2 {
	background: url(layout/news_back.jpg) no-repeat left top;
 color: #fff;
 height:  38px;
 font-size: 18px;
 padding-left: 50px;
 margin-bottom: 15px;
 font-weight: normal;
 padding-top: 12px;

}

#right #kurse.mod_box_items h2 {
	background: url(layout/termine_back.jpg) no-repeat left top;
 color: #fff;
 height:  38px;
 font-size: 18px;
 padding-left: 50px;
 margin-bottom: 15px;
 font-weight: normal;
 padding-top: 12px;
}

#right #kurse.mod_box_items {
	 margin-bottom: 25px;
}

#right .mod_eventlist .event p.more {
	margin-bottom: 10px;
	margin-top: 5px;
}

#right .mod_eventlist .event {
	padding-left: 25px;
}

#right .mod_eventlist .header {
	border-bottom: 1px dotted #636d6c;
}


#main .mod_newslist {

	padding: 5px;
}

#main .layout_latest {
	margin-top: 20px;
	border-bottom: 1px dotted #666;

}

#main .layout_latest.first {
	margin-top: 5px;
	border-bottom: 1px dotted #666;

}

#right .layout_short h2 a,
#right .layout_latest h2 a {
  font-size: 1em;
  color: #000;
  text-decoration: none;
}

#main .layout_short {
		
}

#main .layout_short h2 a,
#main .layout_latest h2 a {
  font-size: 1.2em;
  margin-bottom: 0.2em;
  margin-top: 0.2em;
  color: #000;
  text-decoration: none;
}

#main .layout_short p.more a,
#main .layout_latest p.more a,
#main .mod_newsreader p.back a {
	
	font-size:1em;
	margin-top: 5px;
   	padding:1px 10px 0 0px;
	color: #0092B7;
	text-decoration: none;
}

#main .layout_short p.more a:hover,
#main .layout_latest p.more a:hover,
#main .mod_newsreader p.back a:hover {
	font-size:1em;
   	padding:1px 10px 0 0px;
	color: #000;
}

#right .layout_short p.more a {
	display:  block;
	margin-top: 5px;
	color: #0092B7;
}

#right .layout_short p.more a:hover {
	color: #000;

}
/* Standard-Stilangaben */
#main a {
	text-decoration: underline;
	color: #000;
}
#main a:hover {
	text-decoration: underline;
	color: #a2bb0a;
}   
         


#main h1 {
  font-size: 24px;
  margin-bottom: 25px;
  margin-top: 0.5em;
  font-weight: normal;
  padding-bottom: 5px;
  color:#4C1F5B;
  border-bottom: 2px solid #a2bb0a;


}

#main h2 {
  font-size: 20px;
}
#main h3 {
  font-size: 18px;
  margin-bottom: 0.2em;
  margin-top: 0.2em;
  color: #0092B7;
}

#main h4 {
  font-weight: bold;
}

#main h5 {
  font-style: italic;
}
#main p, #main table, #main ul, #main ol {
  margin-bottom: 1em;
}
#main ul, #main ol {
  margin-left: 1.5em;
}

#main ul {
	list-style: circle;
}


/* Seitenwahl */
#main .pagination {
  margin: 0;
  padding: 10px 0 0 0;
}
#main .pagination p {
  margin: 0;
  padding: 0;
}
#main .pagination ul {
  margin: 0; padding: 0;
  list-style: none;
}
#main .pagination ul li {
  float: left;
  margin: 0 0.8em 0 0;
  padding: 0;
  background: none;
}
#main .pagination ul li .pagination_current {
  color: #666;
  font-weight: bold;
}

#main {
	line-height:22px;
}

#main img {
	/*border: 3px solid #d9dadb;*/
}

#main .pdf_link {
	position: absolute; top: 5px; right: 20px;
}

#main .pdf_link img {
	border-style: none;
	border-color: #fefcd8;
}

#main .layout_latest .image_container {
    float: left;
    margin: 0 10px 10px 0;
    width: 140px;
}

#main .mod_colsetPart .subcr {
	/*border-left: 1px solid #c6c7c8*/
}


/* Formulare */

#main .formbody {
	margin-top:  30px;
	padding: 10px;
	color: #666;
	
}

#main .formbody p {
	color: #666;
	margin-bottom: 10px;
	border-bottom: 1px dotted #999;
}
#main .formbody p.explanation,
#main .formbody div.headline {
  clear: left;
}
#main .formbody label {
  clear: left;
  display: block; float: left;
  width: 110px;
  margin: 0px 0px 10px 0px; padding: 1px;
}
#main p.error,
#main span.error {
  color: #ff0000;
  font-size: 0.9em;
  border-bottom: none;
  font-weight:normal;
}
#main .formbody div.error,
#main .formbody label.error {
  color: #ff0000;
}
#main .formbody input.captcha,
#main .formbody input.text {
  width: 200px;
  margin: 0px 0px 2px 0px;
  padding: 1px;
  border: 1px solid #999;
}
#main .formbody input.captcha {
  width: 60px;
}
#main .formbody input.error {
  border-color: #ff0000;
}
#main .formbody textarea {
  width: 200px; height: 100px;
  margin: 0px 0px 2px 0px;
  padding: 1px;
  border: 1px solid #999;
}
#main .formbody label.error {
  font-weight: bold;
  color: #ff0000;
}
#main .formbody .radio_container,
#main .formbody .checkbox_container {
  float: left;
  padding-left: 0px;
  margin-bottom: 10px;
}
#main .formbody .radio_container span,
#main .formbody .checkbox_container span {
  clear: left;
  display: block;
  margin-bottom: 1px;
}
#main .formbody .checkbox_container input.checkbox {
}
#main .formbody .radio_container label,
#main .formbody .checkbox_container label {
  display: inline; float: none;
  width: 300px;
}
#main .formbody .submit_container {
  margin: 5px 0px 0px 105px;
  padding: 1px;
}

#main .formbody .submit_container input#ctrl_14,
#main .formbody .submit_container input#ctrl_26
{
  color: #666;
}
#main .formbody br {
  clear: left;
  font-size: 1px; height: 1px;
}

#main .formbody input.text,
#main .formbody .textarea,
#main .formbody option,
#main .formbody select {
	color:  #666;
	font-size: 0.9em;
}

/* Kommentar Formular - muss nach den anderen Formularfeldern kommen */
#main .formbody input#ctrl_name {
  float-right: 50px;
}
#main .ce_comments {
  margin-top: 50px;
  width: 500px;
}

.ce_comments .comment_default {
  border-bottom: 1px solid #999;
  margin-bottom: 10px;
}

.ce_comments .comment_default .info {
  font-weight: bold;
}

#main .ce_comments label {
  float: none; display: block; clear: none;
  width: 200px; text-align: left;
  margin-left: 240px;
}
#main .ce_comments input.text {
  clear: both; float: left;
}
#main .ce_comments input.captcha {
  clear: both; float: left; margin-right: 134px;
}
#main .ce_comments .submit_container {
  margin-left: 5px;
}



  
#main .ce_download img {
	border:  none;
}

/*Kurskalender*/

#mitglieder .subc,
#mitglieder .c33l,
#mitglieder .subcr {
	text-align: center;
}

#kalender {
	margin: 10px 0;
	padding: 10px 0;
	border-top: 1px solid #009ee0;
	border-bottom: 1px solid #009ee0;
	 
}





/* @group Eventlists */

#main .mod_eventlist .event {
/* 	float:left; */
	display:block;
	padding: 5px 20px;
	margin-bottom: 10px;
	border-bottom: solid 1px #999;
	border-top: solid 1px #999;
	margin-left: 0px;
}

#main .mod_eventreader .ort {
/* 	float:left; */
	display:block;
	padding: 5px 20px;
	margin-bottom: 10px;
	border: solid 1px #999;
	margin-left: 0px;
	background-color:#b8d8f6; 
}

#main .mod_eventlist .event .image_container {
 float: left;
    margin-right: 30px;
    overflow: hidden;
}

#main .mod_eventreader .event .image_container {
	display: block;
	margin-right: 10px;
}

#main .mod_eventlist .event .image_placeholder {
	display: block;
	width: 150px;
	height: 100px;
	margin-right: 10px;
	float: left;
}
#main .mod_eventlist .header {
	margin-bottom: 10px;
	font-weight: bold;
}

#main .mod_eventlist .event h2 {
	margin-bottom: 5px;
	font-size: 16px;
	color: #999;
	margin-left: 90px;
	margin-top: 0px;
}

#main .mod_eventlist .event .teaser {
	line-height:1.3em;
	margin-left: 90px;
}

#main .mod_eventlist .event .time {
	margin-left: 90px;
	margin-bottom: 5px;
}

#main .mod_eventlist .event .location {
	margin-left: 90px;
	margin-bottom: 5px;
}
#main .mod_eventlist .event p.more {
	text-align: right;
	margin: 0px;
}

/* @end */






/* Footer: Copyright-Hinweis / Adresse / Service-Navigation */


#footer #adresse {
	padding: 8px 20px;
	color: #4c1f5b;
	font-size: 14px;
	 padding-left: 275px;
	text-align: left;
	line-height: 24px;
}

#footer #adresse a{
	text-decoration: none;
	color: #4c1f5b;
}

#footer #adresse a:hover{
	text-decoration: underline;
	
}


#header #grussbanner {
	 position: absolute; top: 20px; right: 250px;
         z-index: 999;
         }
         
 #mycookietip { 
 width:100%;
 background-color:#eeeeee;
 position:fixed;
 padding:10px 0px 20px 0px;
 font-size:14px;
 box-shadow: 0px 0px 5px 5px #888;
 bottom: 0;
 z-index: 5000;
 
 }     
 
 #mycookietip a {
	text-decoration: underline;
	color: #000;
}
#mycookietip a:hover {
	text-decoration: underline;
	color: #a2bb0a;
}   
         
  /*DMWS Footer*/
  
  

#swap1.ce_image .image_container img,
#swap2.ce_image .image_container a img {
	position: absolute; top: 0px; right: 0px;
}

#swap1.ce_image .image_container img,
#swap2.ce_image .image_container img { 
	-webkit-transition: all 0.7s ease-in-out; 
	-moz-transition:  all 0.7s ease-in-out;
	-ms-transition: all 0.7s ease-in-out; 
    -o-transition: all 0.7s ease-in-out; 
    transition: all 0.7s ease-in-out;
    position: relative;
	} 
#swap1.ce_image .image_container img, 
#dmws:hover #swap2.ce_image .image_container a img
{ opacity: 1.0; } 


#dmws:hover swap1.ce_image .image_container img,
#swap2.ce_image .image_container a img { opacity: 0; } 

@media only screen and (max-width: 910px) {



	
#header .mod_navigation a {
	padding: 5px 5px 30px;
	font-size: 16px;
}

#header .mod_navigation a.sibling:hover, #header .mod_navigation span, #header .mod_navigation a.trail, #header .mod_navigation .submenu:hover,    #header .mod_navigation a:hover
 {
   padding: 55px 5px 30px 5px;
   
}



}

@media only screen and (max-width: 767px) {

#left {
display: none; }


#header .mod_navigation {
		display: none;
	}
	#container {
	padding-top: 0px;
}
#footer {
	position: relative;
}
	
	#footer #adresse {
    
    padding: 8px 20px 8px;
    text-align: left;
    }
   /*  } */


/* @media only screen and (max-width: 600px) { */
#header .mod_navigation {
		display: none;
	}

#header #mobile {
	display: block;
	position: absolute;
	right: 45px;
	top: 40px;
	height:55px;
}


#header #mobile .icon-phone {
	position: absolute; 
	top: 0;
	right: 45px;
		z-index: 2000;

} 

#header #mobile .icon-menu {
	position: absolute; 
	top: 0;
	right: 0px;
		z-index: 2000;

}  




#header #mobile .icon-menu a {
    display: block;
    height: 40px;
    position: absolute;
    top: -15px;
    width: 70px;
    color: #333;
   
}


#header #mobile .icon-phone a {
    display: block;
    height: 40px;
    position: absolute;
    top: 10px;
    width: 50px;
    
   
}

#header #logo {
	width: 200px;
	float: left;
	}
	
	#top_slider {
    margin-top: 90px;
}

#header #logo a img {
    padding: 15px 20px 20px;
    width: 170px;
    }
    
    #header {
	    height: 70px;
    }
    
    .sc5, .sc5-3 {
width: 100%;
text-align: center;
}




#footer #adresse {
    
    padding: 8px 20px 8px;
    text-align: center;
    }
#main .mod_navigation {
	display: none;
}

#main h1 {
	font-size: 18px;
}

.backstretch {
	display: none;
}

}
       
         
    

@media only screen and (max-width: 320px) {	



}

@font-face {
  /*
font-family: 'fontello';
  src: url('font/fontello.eot?22075255');
  src: url('font/fontello.eot?22075255#iefix') format('embedded-opentype'),
       url('font/fontello.woff2?22075255') format('woff2'),
       url('font/fontello.woff?22075255') format('woff'),
       url('font/fontello.ttf?22075255') format('truetype'),
       url('font/fontello.svg?22075255#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
*/
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?22075255#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family:"Open Sans",sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-angle-circled-down:before { content: '\e800'; } /* '' */
.icon-angle-circled-up:before { content: '\e801'; } /* '' */
.icon-phone:before { content: '\e802'; } /* '' */
.icon-menu:before { content: 'MENÜ'; } /* '' */